/* CSS Document */

small {
	font-size:11px;
}

hr {
	clear:both;
	margin-top:20px;
	margin-bottom:20px;
}

.uppercase {
	text-transform:uppercase;
}

.text-left {
	text-align:left !important;
}

.text-center {
	text-align:center !important;
}

.text-right {
	text-align:right !important;
}

.border-right {
	border-right:1px solid #e4dfd6;
}

.no-padding {
	padding:0px !important;
}

.padding-left-10 {
	padding-left:10px !important;
}

.padding-10 {
	padding:10px;
}

.no-margin {
	margin:0px !important;
}

.margin-10 {
	margin:10px;
}

.margin-top-10 {
	margin-top:10px;
}

.margin-right-10 {
	margin-right:10px;
}

.margin-top-20 {
	margin-top:20px;
}

.margin-bottom-20 {
	margin-bottom:20px;
}

.sidebar-announcement {
	padding-bottom:5px;
	margin-bottom:5px;
	border-bottom:1px solid #e4dfd6;
}

.blog_element{
	margin-bottom:0px !important;
	float:none !important;
}

span.error {
	color:#FF0000;
}

.pull-left {
	float:left;
}

.hide {
	display:none;
}

.clearfix {
	clear:both;
}

.btn {
	background-color:#4d4c47;
	border:1px solid #2b2b2b;
	padding:7px 15px 7px 15px;
	border-radius:5px;
	color:#fff !important;
	text-shadow:none !important;
}

.btn:hover {
	-moz-transition: background-color 0.3s ease 0s, border 0.2s ease 0s, color 0.2s ease 0s, opacity 0.2s ease-in-out 0s;
	background-color:#DFAB3F !important;
	border:1px solid #DFAB3F !important;
	text-shadow:none !important;
}

.toggle_container a {
	color:#FFF;
}

.toggle_container a:hover {
	text-decoration:underline;
}

/* LANGUAGE */

.language {
	width:150px;
}

img.flag {
	height: 11px;
	padding-right: 10px;
	width: 16px;
}

/* SEARCH BOX */
.search_box{
	/*float:right;
	margin-top:-5px;*/
}

.search_box .text_input {
	float: left;
	height: 15px;
	margin: 0;
	padding: 8px 10px;
	width:200px;
    background-color:#535353;
    color: #C7C7C7;
    outline: medium none;
}

.search_box input {
    border: medium none;
    font-size: inherit;
    outline: medium none;
}

.search_button {
    background: url(../images/search_button.png) no-repeat scroll center center transparent;
    border: medium none;
    display: block;
    float: left;
    height: 31px;
    line-height: 31px;
    margin: 0;
    outline: medium none;
    width: 31px;
	 background-color:#2B2B2B;
	 border-left:1px solid  #fff;
}

.search_button:hover {
	-moz-transition: background-color 0.3s ease 0s, border 0.2s ease 0s, color 0.2s ease 0s, opacity 0.2s ease-in-out 0s;
	background-color:#DFAB3F;
	cursor:pointer;
}

.form-control {
	width:100%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	margin:10px 0px;
}

a.gold {
	color:#DFAB3F;
}

.underline {
	text-decoration:underline !important;
}

.no-border {
	border:none !important;
}

#contact-form label.checkbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	float:none;
	padding:0px;
}

/*distributors map*/

#distributors_map {
	width:100%;
	height:600px;
}

.btn_small {
	background-color:#4d4c47;
	border:1px solid #2b2b2b;
	padding:2px 15px 2px 15px;
	border-radius:5px;
	color:#fff !important;
	text-shadow:none !important;
}